Manifest-Version: 1.0
Automatic-Module-Name: tdt4250.ra.xtext3.ide
Bundle-ManifestVersion: 2
Bundle-Name: tdt4250.ra.xtext3.ide
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: tdt4250.ra.xtext3.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: tdt4250.ra.xtext3,
 tdt4250.ra,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)"
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: tdt4250.ra.ide.contentassist.antlr.internal,
 tdt4250.ra.ide.contentassist.antlr
